#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:54:57 EST 2016
2005=2005
2008=2008
2010=2010
2012=2012
A\ comma-separated\ list\ of\ the\ work\ item\ IDs\ which\ will\ change\ state.\ Use\ ${p\:buildlife/issueIds}\ to\ update\ all\ issues\ in\ the\ current\ build\ life.=[G'\uff21 \uff43\uff4f\uff4d\uff4d\uff41-\uff53\uff45\uff50\uff41\uff52\uff41\uff54\uff45\uff44 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff54\uff48\uff45 \uff57\uff4f\uff52k item IDs which will change state. Use $[{p\:buildlife/issueIds}] to update all issues in the current build life.\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ Comment=[G'\uff21\uff44d Comment\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ Comments\ from\ the\ current\ changelog\ to\ matching\ TFS\ defects=[G'\uff21\uff44\uff44 \uff23\uff4f\uff4d\uff4d\uff45\uff4e\uff54\uff53 \uff46\uff52om the current changelog to matching TFS defects\u0e0f\u0e39\u0130\u0131\uff5c]
Additional\ Comment=[G'\uff21\uff44\uff44\uff49\uff54\uff49onal Comment\u0e0f\u0e39\u0130\u0131\uff5c]
Any\ info\ you\ wish\ to\ be\ added\ to\ the\ TFS\ work\ item\ comment\ in\ addition\ to\ the\ commit\ comment.\ You\ can\ include\ HTML.=[G'\uff21\uff4e\uff59 \uff49\uff4e\uff46\uff4f \uff59\uff4f\uff55 \uff57\uff49\uff53\uff48 \uff54\uff4f \uff42\uff45 \uff41\uff44\uff44\uff45\uff44 \uff54\uff4f the TFS work item comment in addition to the commit comment. You can include HTML.\u0e0f\u0e39\u0130\u0131\uff5c]
Assigned\ To=[G'\uff21\uff53signed To\u0e0f\u0e39\u0130\u0131\uff5c]
Automation=[G'\uff21utomation\u0e0f\u0e39\u0130\u0131\uff5c]
Change\ TFS\ work\ item\ state=[G'\uff23\uff48\uff41\uff4e\uff47\uff45 \uff34\uff26\uff33 work item state\u0e0f\u0e39\u0130\u0131\uff5c]
Change\ to\ this\ state.\ Ex\:\ Active,\ Resolved=[G'\uff23\uff48\uff41\uff4e\uff47\uff45 \uff54\uff4f \uff54\uff48\uff49s state. Ex\: Active, Resolved\u0e0f\u0e39\u0130\u0131\uff5c]
Change\ Work\ Item\ State=[G'\uff23\uff48\uff41\uff4e\uff47\uff45 \uff37\uff4frk Item State\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ new\ TFS\ work\ item=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff4e\uff45w TFS work item\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ an\ Issue\ report\ for\ work\ items.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41\uff4e \uff29\uff53\uff53ue report for work items.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Work\ Item=[G'\uff23\uff52\uff45\uff41\uff54e Work Item\u0e0f\u0e39\u0130\u0131\uff5c]
Defect\ ID=[G'Defect ID\u0e0f\u0e39\u0130\u0131\uff5c]
Description=[G'\uff24\uff45scription\u0e0f\u0e39\u0130\u0131\uff5c]
Issue\ Tracking=[G'\uff29\uff53\uff53\uff55e Tracking\u0e0f\u0e39\u0130\u0131\uff5c]
New\ State=[G'New State\u0e0f\u0e39\u0130\u0131\uff5c]
Optional\ description\ for\ the\ new\ work\ item.=[G'\uff2f\uff50\uff54\uff49\uff4f\uff4e\uff41\uff4c \uff44\uff45\uff53cription for the new work item.\u0e0f\u0e39\u0130\u0131\uff5c]
Optional\ user\ to\ assign\ the\ new\ work\ item\ to.=[G'\uff2f\uff50\uff54\uff49\uff4f\uff4e\uff41\uff4c \uff55\uff53\uff45r to assign the new work item to.\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Project=[G'Project\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ Work\ Item\ Report=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 \uff37ork Item Report\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Reason\ for\ new\ state=[G'\uff32\uff45\uff41\uff53\uff4f\uff4e \uff46or new state\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ TFS\ Repository\ to\ connect\ to.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff34\uff26\uff33 \uff32epository to connect to.\u0e0f\u0e39\u0130\u0131\uff5c]
Server\ URL=[G'\uff33erver URL\u0e0f\u0e39\u0130\u0131\uff5c]
TFS=[G'TFS\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Repository=[G'\uff34\uff26\uff33 \uff32epository\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Version=[G'\uff34\uff26S Version\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Work\ Items=[G'\uff34\uff26\uff33 \uff37ork Items\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ TFS\ project\ to\ associate\ the\ work\ item\ with.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 TFS project to associate the work item with.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ to\ be\ used\ to\ connect\ to\ the\ TFS\ Server.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff54o be used to connect to the TFS Server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ reason\ for\ the\ state\ change.\ Ex\:\ Cannot\ Reporoduce,\ Duplicate,\ Fixed,\ Obsolete=[G'\uff34\uff48\uff45 \uff52\uff45\uff41\uff53\uff4f\uff4e \uff46\uff4f\uff52 \uff54\uff48\uff45 state change. Ex\: Cannot Reporoduce, Duplicate, Fixed, Obsolete\u0e0f\u0e39\u0130\u0131\uff5c]
The\ TFS\ server\ URL.=[G'\uff34\uff48\uff45 \uff34\uff26\uff33 server URL.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ title\ of\ the\ new\ work\ item.=[G'\uff34\uff48\uff45 \uff54\uff49\uff54\uff4c\uff45 \uff4ff the new work item.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ type\ of\ the\ new\ work\ item.\ Ex\:\ Bug,\ Issue,\ Task,\ User\ Story,\ Test\ Case=[G'\uff34\uff48\uff45 \uff54\uff59\uff50\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff4eew work item. Ex\: Bug, Issue, Task, User Story, Test Case\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ name\ to\ be\ used\ to\ connect\ to\ the\ TFS\ Server.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 \uff54o be used to connect to the TFS Server.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ is\ a\ regular\ expression\ to\ locate\ Work\ Item\ IDs\ within\ changelog\ comments.\ You\ may\ add\ parentheses\ around\ the\ portion\ of\ the\ pattern\ which\ identifies\ the\ work\ item\ ID.\ The\ pattern\ 'Workitem\:([0-9]+)'\ would\ match\ 'Workitem\:123'\ using\ 123\ as\ the\ work\ item\ ID.\ Enter\ value\ here\ only\ if\ not\ using\ TFS\ plugin\ for\ source\ control.=[G'\uff34\uff48\uff49\uff53 \uff49\uff53 \uff41 \uff52\uff45\uff47\uff55\uff4c\uff41\uff52 \uff45\uff58\uff50\uff52\uff45\uff53\uff53\uff49\uff4f\uff4e \uff54\uff4f \uff4c\uff4f\uff43\uff41\uff54\uff45 \uff37\uff4f\uff52\uff4b \uff29\uff54\uff45\uff4d \uff29\uff24\uff53 \uff57\uff49\uff54\uff48\uff49\uff4e \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff43\uff4f\uff4d\uff4d\uff45\uff4e\uff54\uff53. \uff39\uff4f\uff55 \uff4d\uff41\uff59 \uff41\uff44\uff44 \uff50\uff41\uff52\uff45\uff4e\uff54\uff48\uff45\uff53\uff45\uff53 \uff41\uff52\uff4f\uff55nd the portion of the pattern which identifies the work item ID. The pattern 'Workitem\:([0-9]+)' would match 'Workitem\:123' using 123 as the work item ID. Enter value here only if not using TFS plugin for source control.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ plugin\ allows\ for\ the\ creating\ and\ modifying\ of\ TFS\ work\ items.=[G'\uff34\uff48\uff49\uff53 \uff50\uff4c\uff55\uff47\uff49\uff4e \uff41\uff4c\uff4cows for the creating and modifying of TFS work items.\u0e0f\u0e39\u0130\u0131\uff5c]
Title=[G'Title\u0e0f\u0e39\u0130\u0131\uff5c]
Type=[G'Type\u0e0f\u0e39\u0130\u0131\uff5c]
User\ Name=[G'User Name\u0e0f\u0e39\u0130\u0131\uff5c]
Which\ version\ of\ TFS\ is\ to\ be\ used=[G'\uff37\uff48\uff49\uff43\uff48 \uff56\uff45\uff52\uff53\uff49on of TFS is to be used\u0e0f\u0e39\u0130\u0131\uff5c]
Work\ Item\ Id\ Pattern=[G'\uff37\uff4f\uff52\uff4b \uff29\uff54\uff45m Id Pattern\u0e0f\u0e39\u0130\u0131\uff5c]
